common:
    macros:
        - IO_CONFIG_OVERRIDE
    includes:
        - source/board/override_mtb
    sources:
        board:
            - source/board/mtb_stm32f439.c
        family:
            - source/family/st/stm32f439zi/target.c
